body{padding: 0; margin: 0;font-family: 'Roboto';font-size: 14px;color:#fff;}
a:hover{text-decoration: none;}
.cd-top{background:#c13205;}
.yellow{background: #f3f4da;}
.divider{border-bottom:1px dotted #ccc;margin:40px 0;}
a{text-decoration: none;color:#c13205;}
a:hover{color:#c13205;}

/*Trajan Bold font*/
@font-face {
  font-family: 'TrajanPro-Bold';
  src: url('../fonts/TrajanPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/TrajanPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/TrajanPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/TrajanPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/TrajanPro-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*Trajan Regular font*/
@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('../fonts/TrajanPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/TrajanPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/TrajanPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/TrajanPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/TrajanPro-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*menu*/
.fixed-logo{height:50px;margin: 0px 0;}
header .top-bar{background:#c13205;}
header .top-bar h5 b{font-family: 'Roboto';font-size:14px;font-weight: 400;color:#fff;}
header .top-bar h5 b a{color:#fff;text-decoration: none;}
header .top-bar h5 b a:hover{color:#c13205;}
.navbar-default .navbar-nav>li a{padding: 30px 10px;font-size: 15px;}
.navbar-default .navbar-nav>li a:hover{color:#c13205;}
header .top-bar ul.social-media{margin-right: 0;}
header .top-bar ul.social-media li a{border-radius: 0;background: none;color: none;}
header .top-bar ul.social-media li a:hover{background: none;}
header .top-bar ul.shop-menu{float: right;margin-left: 0;}
header .top-bar .language{font-family: 'Roboto';color:#fff;font-weight: 400;margin-left: 0;}
header .top-bar .language a{color:#fff;text-decoration: none;}
header .top-bar .language a:hover{color: #c13205;}
header .top-bar ul.shop-menu li a{font-family: 'Roboto';color:#fff;font-weight: 400;text-decoration: none;font-size: 14px;}
header .top-bar ul.shop-menu li a:hover{color: #c13205;}
header .top-bar ul.social-media{color:#fff;font-family: 'Roboto';font-size: 18px;font-weight: 400;}
.line{float: right;margin-top:12px;color:#fff;margin-left: 15px;font-family: 'Roboto';font-size: 18px;font-weight: 400;}
.panel-group .panel+.panel{margin: 0;}
header .search-bar{background:#c13205;}
.navbar-nav>li>.dropdown-menu{background:#c13205;margin-top: 0px;}
.fixed-nav .navbar-nav>li ul li a{color:#fff!important;}
.fixed-nav .navbar-nav>li a:hover{color:#c13205!important;}
.search{display:none;}

/*side-menu*/
#accordion .glyphicon { margin-right:10px;}
.panel-title{font-family:'TrajanPro-Bold';font-weight: 700;font-size:16px;color:#c13205;line-height: 25px;}
.panel-title>a:hover, .panel-title:hover{color:#c13205;}
.panel-default>.panel-heading .active{color:#c13205;}
.panel-default{border: none;}
.panel-group .panel{border-bottom:1px solid #dedede;}
.panel-default>.panel-heading{border-color:transparent;}
.panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
.panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
.panel-collapse>.list-group {margin-bottom: 0;}
.panel-collapse .list-group-item {border-radius:0;}
.dot{width:5px;height:5px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background:#c13205;display: inline-block;margin-right: 10px;}
.panel>.list-group .list-group-item, .panel>.panel-collapse>.list-group .list-group-item{text-transform: capitalize;font-family: 'Roboto';font-weight: 400;font-size: 14px;color:#999;}

.panel-collapse .list-group .list-group {margin: 0;margin-top: 10px;}
.panel-collapse .list-group-item li.list-group-item {margin: 0 -15px;border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
.panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}
.list-group-item{padding: 10px 20px;}

.panel-collapse div.list-group div.list-group{margin: 0;}
.panel-collapse div.list-group .list-group a.list-group-item {border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
.panel-collapse .list-group-item li.list-group-item {border-top: 1px solid #DDD !important;}

/*slider banner*/
.slider .banner h2{font-family:'TrajanPro-Regular';color:#fff;font-size:70px;float: left;font-weight: 400; text-shadow: 2px 2px #000;}
.slider .banner h6{font-family:'Roboto';color:#fff;font-size:20px;float: left;font-weight: 400;}
.slider .banner .title{font-family:'TrajanPro-Regular';color:#fff;font-size:60px;float: left;font-weight: 400;}
.slider .banner .txt{font-family:'Roboto';color:#fff;font-size:20px;float: left;font-weight: 400;}
.slider .banner .link{color:#fff;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform: uppercase;background:#c13205;-webkit-border-radius: 50px;
-moz-border-radius: 50px;border-radius: 50px;border:none;padding: 15px 30px;}
.slider .banner .link:hover{background: #c13205;}
.slider .banner .link2{color:#04415a;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform: uppercase;background:#fff;-webkit-border-radius: 50px;
-moz-border-radius: 50px;border-radius: 50px;border:none;padding: 15px 30px;text-decoration: none;}
.slider .banner .link2:hover{background:#e6e6e6;color:#04415a}
.tp-rightarrow.default:hover:before{ color:#c13205;}
.tp-leftarrow.default:hover:before{ color:#c13205;}

/*best seller carousel*/
.best-seller-products{margin:50px 0 0 0;}
.best-seller-title-bg{background:url(../images/line.jpg) no-repeat center 20px;width: 100%;height: 50px;margin-bottom: 50px;}
.best-seller-title{background: #fff;font-family: 'TrajanPro-Bold';font-size: 25px;color:#666;text-align: center;padding: 10px 0;text-transform: uppercase;width: 300px;margin:0 auto;margin-bottom:0px;}
.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }
.carousel{height: 350px;}
.carousel-control.left, .carousel-control.right{background-image: none;}
.products-thumb a{text-align: center;font-family: 'TrajanPro-Regular'; font-weight: 400;font-size:16px;color:#c13205;text-decoration: none;text-transform: uppercase;position: relative;display: block;height: 400px;}
.products-thumb a:hover{color:#fff;border-top:5px solid #c13205;border: 5px solid #c13205;}
.products-thumb a .product-title{text-align: center;font-family: 'TrajanPro-Bold'; font-weight: 400;font-size:16px;color:#c13205;text-decoration: none;text-transform: uppercase;position: relative;display: block;margin:20px 0;}
.products-thumb a .product-title:hover{color:#c13205;}
/*.products-thumb a img {width:163px;height:272px;}*/
.bx-wrapper {height:500px;}
.bx-wrapper .bx-viewport{height:500px !important;}
.best-seller-title-bg p{font-family:'Roboto';font-size: 14px;color:#666;text-align: center;margin-bottom:20px;}

/*treating & repairing*/
.sub-banner{width:100%;float: left;padding:0;}
.sub-banner img{width:100%;}
.repairing-subbanner{background: url(../images/sub_banner1.jpg) no-repeat center center;background-size: cover;height: 400px;}
.repairing-subbanner h2{font-family: 'TrajanPro-Bold'; font-weight: 700;font-size:45px;color:#c13205;margin-top: 30px;margin-bottom: 0px;}
.repairing-subbanner h3{font-family: 'TrajanPro-Bold'; font-weight: 700;font-size:35px;color:#c13205;margin-top: 0px;}
.repairing-subbanner .link{color:#04415a;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform: uppercase;background:#fff;-webkit-border-radius: 50px;
-moz-border-radius: 50px;border-radius: 50px;border:none;padding: 15px 30px;text-decoration: none;position: relative;top: 20px;}
.repairing-subbanner .link:hover{background:#e6e6e6;color:#04415a}

/*other*/
.others{width: 100%;float: left;padding: 100px 0;height: 655px;}
.box{border:1px solid #c13205;margin-bottom: 20px;}
.news-img{background: url(../images/news_img.jpg) no-repeat center center;width:100%;height:217px;}
.story-img{background: url(../images/ourstory_img.jpg) no-repeat center center;width:100%;height:217px;}
.branches-img{background: url(../images/our_branches_img.jpg) no-repeat center center;width:100%;height:217px;}
a .box{text-decoration: none;}
a .box:hover{border:3px solid #c13205;}
.box h2{font-family: 'TrajanPro-Bold'; font-weight: 700;font-size:25px;color:#c13205;text-align: center;text-transform:uppercase;}
.box p{font-family: 'Roboto'; font-weight: 400;font-size:14px;color:#666;text-align: center;padding: 10px 0 20px 0;border-bottom: 1px solid #c13205;margin: 0 35px;}
.box span{font-family: 'Roboto'; font-weight: 700;font-size:16px;color:#666;text-align: center;display: block;padding: 10px 0 20px 0;}

/*subscribe*/
.newsletter{margin-top: 0px;padding: 30px 0;}
.newsletter-bg{background: url(../images/subscribe_bg.jpg) no-repeat center center;background-size: cover;height: 180px;}
.titles h2:after{content: none;width: 0px;height: 0px;}
.titles h2{font-family: 'TrajanPro-Bold'; font-weight: 700;font-size:30px;color:#fff;letter-spacing: 0px;}
.titles p{font-family: 'Roboto'; font-weight: 400;font-size:16px;color:#fff;}
.newsletter form button[type="submit"]{color:#04415a;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform: uppercase;background:#fff;-webkit-border-radius: 50px;
-moz-border-radius: 50px;border-radius: 50px;border:none;padding: 15px 30px;text-decoration: none;position: relative;top:35px;float: right;}
.newsletter form button[type="submit"]:hover{background:#e6e6e6;color:#04415a;}

/*product_services page*/
.expertise-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/expertis_banner.jpg) no-repeat center center; background-size:cover;}
.breadcrumb{background-color: transparent;border-radius: 0;font-size: 14px;padding: 0px;margin-top: 30px;}
.breadcrumb li a{color:#fff;font-family: 'Roboto';font-weight: 400;text-decoration: none;text-transform: uppercase;}
.breadcrumb li a:hover{color:#fff;text-decoration: underline;}
.breadcrumb>.active{color:#fff;font-family: 'Roboto';font-weight: 700;text-transform: uppercase;}
.expertise-header h2.title{font-family: 'Roboto'; font-weight: 400;font-size:30px;color:#fff;letter-spacing: 0px;line-height: 35px;}
.ps-content{width: 100%;float: left;padding:0 0 50px 0px;}
.side-nav ul li{border-bottom: 1px solid #ccc;padding: 15px 0;}
.side-nav ul li a{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:16px;color:#999;}
.side-nav ul li a:hover, .side-nav ul li a.active{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:16px;color:#c13205;}
.side-content{float:left;width: 100%;}
.side-content h2{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:30px;color:#c13205;line-height: 45px;margin-top: 0;}
.side-content h3{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:30px;color:#c13205;line-height: 45px;margin-top: 0;text-align: center;}
.side-content p{font-family: 'Roboto';font-weight: 400;font-size:16px;color:#666;text-transform: uppercase;}
.side-content .txt2{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#666;line-height: 23px; padding-bottom:20px;text-transform: none;}
.side-content img{width: 100%;margin: 20px 0;}
.side-content .box-txt{border:1px solid #dedede;padding:30px;margin-bottom: 20px;}
.side-content .box-txt2, .side-content .box-txt4{border:1px solid #dedede;margin-bottom: 20px;}
.side-content .box-txt3{border:1px solid #dedede;margin:20px 0;padding:30px;}
.side-content .box-txt2 img{margin: 0;}
.side-content .box-txt4 p{text-transform:none;}
.side-content .box-txt4 img{margin: 0 auto;display: block;text-align: center;width:auto;}
.side-content .box-txt3 img{margin:0 0 40px 0;}
.side-content .box-txt2 .spacer{padding:20px;position: relative;left: -10px;top: 10px;}
.side-content .box-txt4 .spacer{padding:20px;position: relative;left: 20px;top: 10px;width:95%;}
.side-content .box-txt2 .spacer2{padding:20px;position: relative;left: 20px; top: 10px;}
.side-content .box-txt .title, .side-content .box-txt2 .title, .side-content .box-txt3 .title, .side-content .box-txt4 .title, .side-content .title{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:20px;color:#666;padding-bottom: 20px;}
.brands-link{margin-bottom:20px;}

.side-content .box-txt .red-line, .side-content .box-txt2 .red-line{width: 60px;height: 5px;background: #c13205;margin-bottom: 20px;}
.red-line{width: 60px;height: 5px;background: #c13205;margin-bottom: 20px;}
.side-content .box-txt p, .side-content .box-txt2 p{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#666;padding-bottom:0;line-height: 23px;text-transform: none;}

/*treatment page*/
.treatment-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/treatment_banner.jpg) no-repeat center center; background-size:cover;}
ul.list{margin-bottom: 20px;}
ul.list li{color:#666;line-height:23px;list-style-type:initial;margin-left: 20px;font-family: 'Roboto';margin-bottom: 10px;}
.side-content .skin-img{margin: 0;padding: 0;}
.side-content .skin-img img{margin: 0;padding: 0;-webkit-transform:scale(1);transform:scale(1);-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.side-content .skin-img img:hover{-webkit-transform:scale(.9);transform:scale(.9);}
/*tabs*/
.tabs .nav-tabs>li.active>a, .tabs .nav-tabs>li.active>a:focus, .tabs .nav-tabs>li.active>a:hover{border-top:1px solid #dedede;border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid transparent;font-family: 'TrajanPro-Bold';font-weight: 700;font-size:20px;color:#666;}
.tabs .tab-content{border:1px solid #dedede;color:#666;padding:10px;}
/*background: #f3f4da;*/
.tabs .nav-tabs>li>a{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:20px;color:#999;}
.tabs .nav-tabs>li>a:hover{color:#c13205;}
.title h2{font-family: 'TrajanPro-Bold';font-weight: 700;font-size:25px;color:#666;}
.green-bg{background:#c13205;padding:15px;}
.green-bg h2{font-family: 'Roboto';font-weight: 700;font-size:30px;color:#fff;text-align: center;line-height:20px;}
.green-bg p{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#fff;text-align: center;margin:0;}
.panel-group2 .panel2{border:1px solid #dedede;margin-top: -1px;}
.side-content .txt3{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#666;line-height: 23px;text-transform: none;}
.side-content .txt4{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#999;line-height: 23px;text-transform: none;}
.side-content .txt5{font-family: 'Roboto';font-weight: 400;font-size:16px;color:#666;line-height: 23px;text-transform: none;}
.side-content .txt6{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#999;line-height: 23px;text-transform: none;text-align: center;position: relative;top:-30px;}
.side-content .txt7{font-family: 'Roboto';font-weight: 400;font-size:14px;color:#999;line-height: 23px;text-transform: none;position: relative;top:-20px;}
.panel-body{padding: 30px;}
.panel-title2{color:#fff;font-size:20px;font-family: 'Roboto';}
.panel-title2 a:hover{background:#c13205;color:#fff;}
.panel-default>.panel-heading2{background:#c13205;}
.panel-default>.panel-heading2:hover{background:#c13205;color:#fff;}
.side-content strong{color:#666;font-family:'Roboto';font-weight: 700;font-size:16px;padding-bottom: 10px;}
.side-content .center{text-align: center;text-transform: capitalize;font-family:'Roboto';font-size:14px;color:#666;}
ul.list-treatment li{color:#666;line-height:23px;list-style-type:none;padding:5px 0;}
ul.list-treatment li:last-child{border:none;}
ul.list-treatment li span{position: absolute;right:20px;}
.total-txt3{font-family: 'Roboto';font-size: 20px;font-weight: 700;color:#666;padding:10px 0;border-top:1px dotted #ccc;margin-top:20px;}
.total-txt3 span{position: absolute;right:20px;}
.total-txt4{font-family: 'Roboto';font-size: 20px;font-weight: 700;color:#666;padding:10px 0;border-top:1px dotted #ccc;margin-top:0px;}
.total-txt4 span{position: absolute;right:20px;}
.side-content .box-txt .blemishes-img img{margin:10px 0 0 0;}
.side-content .box-txt .blemishes-img p{text-align: center;padding: 10px 0 0 0;}
.bottom-line{border-bottom:1px dotted #dedede;margin-top: 20px;}
.bottom-line .title{font-family: 'TrajanPro-Bold';font-weight: 700;font-size: 20px;color:#666;padding-bottom: 20px;}

/*our-brands*/
.ourbrands-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/ourbrands_banner.jpg) no-repeat center center; background-size:cover;}
.logo-img img{width: auto;display: block;margin:0 auto;}
.brands-link a{color:#fff;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform:uppercase;background:#c13205;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius:50px;border:none;padding: 10px 30px;width: 200px;}
.brands-link a:hover{background:#c13205;}
.brands-link img{width: auto;}

/*about*/
.about-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/about_banner.jpg) no-repeat center center; background-size:cover;}

/*member*/
.member-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/beamember_banner.jpg) no-repeat center center; background-size:cover;}
.brands-link2 a{color:#fff;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform:uppercase;background:#c13205;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius:50px;border:none;padding:15px 75px;}
.brands-link2 a:hover{background:#2b4737;}
.brands-link2 img{width: auto;}
.brands-link3 a{color:#04415a;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform:uppercase;background:#fff;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius:50px;border:none;padding:15px 75px;border:1px solid #ccc;}
.brands-link3 a:hover{background:#dedede;}
.brands-link3 img{width: auto;}

/*carrer-form*/
label{font-family: 'Roboto';font-size:14px;color:#999;padding:10px;margin: 0;}
input[type="text"], textarea, select, .contact-us .contact-form input[type="text"]{width: 100%;margin-bottom: 10px;background: #f6f6f6;color:#666;}
input[type=file]{color:#666;margin: 10px 0 20px 0;}
.form-group{height: 40px;}
input[type=checkbox], input[type=radio]{margin:10px;color:#666;position: relative;top: 2px;}
button[type="submit"]{float: right;color:#fff;font-family: 'Roboto';font-weight: 700;font-size: 16px;text-transform:uppercase;background:#c13205;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius:50px;border:none;padding: 0 50px;height: 50px;}
button[type="submit"]:hover{background:#c13205;}
button[type="submit"] img{width: auto;margin:0!important;}

/*news*/
.news-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/news_banner.jpg) no-repeat center center; background-size:cover;}
.blog .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background:#c13205;border-color:transparent;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background:#c13205;border-color:transparent;}
.pagination>li>a, .pagination>li>span{color:#666;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{color:#666;}

/*contact*/
.contact-header{ width:100%; height:500px; padding-top:170px; display:block; background:url(../images/contact_banner.jpg) no-repeat center center; background-size:cover;}
.contact-us #map{margin-bottom: 50px;}
.contact-us .contact-form{max-width: 100%;}

/*footer*/
footer{padding-top: 0px;background: #04415a;}
footer .sub-footer{margin-top: 0px;border-top:none;padding: 20px 0;}
footer .sub-footer .copyright{font-size: 14px;font-family: 'Roboto';font-weight: 400;}
ul.sub-link li{display: inline;padding: 0 10px;border-right: 1px solid #fff;color: #fff;}
ul.sub-link li a{font-family: 'Roboto';font-weight: 400;color:#fff;font-size: 14px;text-decoration: none;}
ul.sub-link li a:hover{color:#c13205;}
.social-media li{display: inline;padding: 0 7px;}

/*modal-pop-up*/
.modal-header{background: #c13205;}
.video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}
.modal-dialog {
  margin:50px auto;
  width: 1000px;

  /* For responsive */
    max-width:90%;
    min-width:600px;
}

/*1024*/
@media only screen and (width: 1024px){
.navbar-brand img{width: 180px;}
.navbar-default .navbar-nav>li a{font-size: 14px;padding:30px 8px;}

.expertise-header, .expertise-header, .treatment-header, .member-header, .ourbrands-header, .news-header, .about-header, .contact-header{height: 400px;padding-top: 140px;}
}

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/*mobile*/
@media only screen and (min-width:0px) and (max-width:768px) {
.breadcrumb{display: none;}
h2 br{display:block;}
.ps-content{padding: 0 0 40px 0;}
.h1, .h2, .h3, h1, h2, h3{text-align: center;}
.modal-dialog {padding:20px 30px;min-width:auto !important;}

/*header*/
.line{display:none;}
header .top-bar ul.shop-menu{float: left;}
.search{display:block;padding:0 30px;margin:0 20px;border-left:1px solid #5d8970;border-right:1px solid #5d8970;}
header .search-bar form button[type="submit"]{display: none;}
header .top-bar .language a:hover{color:#fff;}
/*navi*/
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:#c13205;}
.navbar-default .navbar-nav{background: #f2f2f2;}
.navbar-default .navbar-nav>li a{text-align: center;padding:15px 10px;}
.search-btn img{display: none;}
.fixed-nav .navbar-toggle{margin-top:20px;}

/*banner-slider*/
.slider .banner{top:120px;}
.slider .banner h2{top:-30px!important;position: relative;text-align: left;font-size: 30px!important;line-height:30px!important;}
.slider .banner h6{display: none;}

/*best seller carousel*/
.best-seller-products{margin: 50px 0 0 0;}
.bx-wrapper .bx-controls-direction a{z-index:1!important;}
.bx-wrapper .bx-prev{left:10px;}
.bx-wrapper .bx-next{right:10px;}
.slider .banner .link{padding: 10px 20px;top:-20px;position: relative;}
.best-seller-title-bg{background: none;margin-bottom: 0px;}
.best-seller-title{font-size: 20px;}
.products-thumb{position: relative;left: 27%;}

/*treating & repairing*/
.repairing-subbanner{background:url(../images/sub_banner1_mobile.jpg) no-repeat center center;height: 500px;}
.repairing-subbanner h2{font-size: 30px;margin:0;text-align: center;}
.repairing-subbanner h3 {text-align: center;font-size: 30px;}
.repairing-subbanner .link{display: block;text-align: center;top: 5px;width: 80%;margin: 0 auto;}
.others{height: auto;padding: 50px 0;}

/*subscribe*/
.newsletter-bg{height: 200px;}
.newsletter .titles{padding-bottom: 0;}
.newsletter .titles h2{margin:0 0 10px 0;text-align: center;}
.titles p{display: none;}
.newsletter form button[type="submit"]{text-align: center;top: 5px;width: 80%;position: relative;display: block;margin: 0 auto;float: none;}

/*subpage*/
.expertise-header{height:400px;padding-top: 140px;background: url(../images/expertis_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.treatment-header{height:400px;padding-top: 140px;background: url(../images/treatment_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.member-header{height:400px;padding-top: 140px;padding-top: 140px;background: url(../images/beamember_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.ourbrands-header{height:400px;padding-top: 140px;background: url(../images/ourbrands_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.news-header{height:400px;padding-top: 140px;padding-top: 140px;background: url(../images/news_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.about-header{height:400px;padding-top: 140px;padding-top: 140px;background: url(../images/about_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.contact-header{height:400px;padding-top: 140px;padding-top: 140px;background: url(../images/contact_banner_mobile.jpg) no-repeat center center;background-position: 50% 50%!important;}
.side-content h3{line-height:35px;margin-top: 20px;}
.expertise-header h2.title{text-align: center;}
.side-nav ul li{text-align: center;}
.side-content h2{font-size:25px;margin-top:20px;line-height: 30px;text-align: center;}
.side-content .box-txt .title, .side-content .box-txt2 .title, .side-content .box-txt3 .title, .side-content .box-txt4 .title, .side-content .title{text-align: center;font-size: 18px;}
.side-content p, .side-content strong, .side-content .txt2, .side-content .box-txt p, .side-content .box-txt2 p{text-align: center;}
.side-content strong{display: block;}
.side-content .txt7{margin: 10px 0;text-align: center;display: block;}
.side-content .box-txt .red-line, .side-content .box-txt2 .red-line, .red-line{display: block;margin: 0 auto 30px auto;}
.side-content .box-txt2 .spacer{left: 17px;width: 90%;}
.side-content .box-txt2 .spacer2{width: 90%;}
.side-content .box-txt4 .spacer{left: 15px;}
.side-content .box-txt{padding:30px 15px;}
.side-content .box-txt3{padding: 15px;}
.side-content .box-txt4 img{width: 100%;}
.tabs .nav-tabs>li>a, .tabs .nav-tabs>li.active>a, .tabs .nav-tabs>li.active>a:focus, .tabs .nav-tabs>li.active>a:hover{font-size:15px;}
ul.list-treatment li{border-bottom: 1px dotted #dedede;text-align: center;padding: 10px 0;}
ul.list-treatment li span{display: block;position: relative;margin: 0 auto;text-align: center;right:0;}
.total-txt3, .total-txt4{text-align: center;}
.total-txt3 span, .total-txt4 span{position: relative;right: 0;display: block;text-align: center;}
/*sidemenu*/
.panel-default>.panel-heading, .panel>.list-group .list-group-item, .panel>.panel-collapse>.list-group .list-group-item{text-align: center;}
.brands-link a{display: block;margin: 0 auto 20px auto;text-align: center;}
.bottom-line{padding-top: 20px;border-bottom:none;border-top:1px dotted #dedede;}
.brands-link2 a{padding: 15px 90px;}
ul.list strong{text-align: left;}
button[type="submit"]{width: 100%;}


/*footer*/
footer .sub-footer{padding: 30px 0 0 0;}
footer .sub-footer .copyright{text-align: center;width: 100%;font-size: 16px;}
ul.sub-link li{display: block;border-right:none;border-bottom: 1px solid #3e5d4b;padding:10px 20px;}
footer .sub-footer .creation{width: 100%;margin:20px 0 30px 0;display: block;text-align: center;}
.social-media li{padding: 0 20px;}

.scroll-list {display: none;}
#map_canvas{height:300px!important;}
.form-control{margin-bottom: 20px;}
}

/*button*/
.btn-green {
  color: #fff;
  background-color: #c13205;
  border-color: #c13205;
}

/*list-group */
.scroll-list {
  max-height: 500px;
  overflow-y: scroll;
    margin-top: 20px;
}

.btn-video {
  height: 120px;
  width: 120px;
}
